/* CSS Document */
a, a:link, a:hover, a:visited, a:active {
	color: #000000;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
}
body {
	font-size:12px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	font-family:Arial, Helvetica, sans-serif;
}
textarea 	
{
	background-image:url(../IMG/bg_input_.gif);
	font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	font-size: 10pt;
	border: 1px solid #000000;
	width: 300px;
	height: 200px;
}
input.input
{
	font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	font-size: 10pt;
	border: 1px solid #000000;
	color:#000000;
	background-image:url(../IMG/bg_input.gif);
}
.change 	
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border: 0px;
	background: #7F7F7F;
}
.clsLeftBack {
	background-image:url(../IMG/bg_shade_left.gif);
	background-position:right;
	background-repeat:repeat-y;
}
.clsRightBack {
	background-image:url(../IMG/bg_shade_right.gif);
	background-position:left;
	background-repeat:repeat-y;
}
.clsHomeBodyTable {
	background-image:url(../IMG/bg_home_top.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.clsBodyTable {
	background-image:url(../IMG/bg_top.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.clsTopMenu {
	font-size:12px;
	font-weight:bold;
}
.clsHomeOff {
	width:150;
	height:136px; 
}
.clsPageOff {
	width:150;
}
.clsHomeTopOff {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bt_home_top_off.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.clsHomeTextOff {
	vertical-align:top;
	height:16px;
	cursor:pointer;
}
.clsHomeBodyOff {
	background-color:#009A77;
	height:100%;
	vertical-align:top;
	cursor:pointer;
}
.clsHomeBottomOff {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bt_home_bottom_off.gif);
	background-position:top left;
	background-repeat:no-repeat;
	cursor:pointer;
}
.clsHomeOn {
	width:150;
	height:136px; 
}
.clsPageOn {
	width:150;
}
.clsHomeTopOn {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bt_home_top_on.gif);
	background-position:top left;
	background-repeat:no-repeat;
	cursor:pointer;
}
.clsHomeTextOn {
	vertical-align:top;
	height:16px;
}
.clsHomeBodyOn {
	background-color:#333333;
	height:100%;
	vertical-align:top;
	cursor:pointer;
}
.clsHomeBottomOn {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bt_home_bottom_on.gif);
	background-position:top left;
	background-repeat:no-repeat;
	cursor:pointer;
}
.clsHomeMenuOff {
	position:absolute;
	display:none;
	visibility:hidden;
}
.clsHomeMenuOn {
	position:absolute;
	display:block;
/*	top:308; */
	visibility:visible;
}
.clsHomeMenuTable {
	background-color:#333333;
	color:#FFFFFF;
	width:225px; 
	font-size:12px;
	font-weight:normal;
}
.clsProdMenuTable {
	background-color:#333333;
	color:#FFFFFF;
	width:150px; 
	font-size:12px;
	font-weight:normal;
}
.clsHomeMenuSubOn {
	background-color:#666666;
	padding:2px;
}
.clsHomeMenuSubOff {
	background-color:#333333;
	padding:2px;
}
.clsHomeMenuA:link, .clsHomeMenuA:visited, .clsHomeMenuA:hover {
	text-decoration:none;
	color:#FFFFFF;
}
.clsTopMenuItemOff:link, .clsTopMenuItemOff:visited, .clsTopMenuItemOff:hover {
	text-decoration:none;
	color:#000000;
}
.clsTopMenuItemOn:link, .clsTopMenuItemOn:visited, .clsTopMenuItemOn:hover {
	text-decoration:none;
	color:#FFFFFF;
}
.clsMyDercoA:link, .clsMyDercoA:visited, .clsMyDercoA:hover {
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}
.clsPagingA:link, .clsPagingA:visited, .clsPagingA:hover {
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	font-size:12px;
}

.clsPagingTitle {
	color:#ffffff;
	font-size:12px;
	background-color:#cc3333;
	height:18px;
}
.clsSearch {
	width:316px;
	font-size:12px;
}
.clsSearchBody {
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	background-color:#7F7F7F;
}
.clsSearchTop {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bg_search_top.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.clsSearchBottom {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bg_search_bottom.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.clsTextSearch input, .clsTextSearch select {
	/*background-image:url(../IMG/bg_input.gif);*/
	background-position:top left;
	background-repeat:no-repeat;
	margin: 0px 0px 0px 0px;
	width:225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.clsTextSearch input.radio {
	background-position:top left;
	background-repeat:no-repeat;
	margin: 0px 0px 0px 0px;
	width:22px;
	margin-left: -7px;
}
.clsMnuMyDerco {
	font-family:Arial, Helvetica, sans-serif;
	background:#333333;
	color:#ffffff;
	font-size:12px;
	width:180px;
}
.clsmnuMyDercoOff {
	position:absolute;
	display:none;
	visibility:hidden;
}
.clsmnuMyDercoOn {
	position:absolute;
/*	left:832px; */
	top:35px;
	position:absolute;
	display:block;
	visibility:visible;
}
.clsLoginForm input, .clsLoginForm select  {
	margin: 0px 0px 0px 0px;
	width:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../IMG/bg_input.gif);
	background-position:top left;
	background-repeat:no-repeat;
	border-style:solid;
	border-width:1px;
}
.clsQuoteForm .clsQuoteCheck {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url();
	font-size:12px;
	border-style:none;
	border-width:0px;
}
.clsQuoteForm input, .clsQuoteForm select, .clsQuoteForm textarea {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../IMG/bg_input.gif);
	background-position:top left;
	background-repeat:no-repeat;
	border-style:solid;
	border-width:1px;
}
.clsHomeTables {
	width:310;
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.clsHomeTablesTop {
	background-image:url(../IMG/bg_home_tables_top.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:13px;
}
.clsHomeTablesFilling {
	background-color:#009A77;
	height:5px;
}
.clsHomeTablesWebPortalBody {
	font-size:14px;
	color:#ffffff;
	background-color:#666666;
}
.clsHomeTablesProductSpotlightBody {
	font-size:14px;
	color:#ffffff;
	background-color:#999999;
}
.clsBreadCrumTable {
	width:627px;
	height:38px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.clsBreadCrumTableTop {
	background-image:url(../IMG/bg_breadcrum_top.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:13px;
}
.clsBreadCrumTableBottom {
	background-image:url(../IMG/bg_breadcrum_bottom.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	height:13px;
}
.clsBreadCrumTableBody {
	font-size:12px;
	color:#ffffff;
	background-color:#009A77;
}
.clsSpotlight {
	width:316px;
	font-size:12px;
}
.clsSpotlightBody {
	color:#ffffff;
	font-size:12px;
/*	font-weight:bold; */
	background-color:#009A77;
}
.clsSpotlightTop {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bg_breadcrum_top.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.clsSpotlightBottom {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bg_breadcrum_bottom.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
.clsActueelOdd {
	width:310;
	background-color:#999999;
	font-size:12px;
	color:#ffffff;
}
.clsActueelEven {
	width:310;
	background-color:#666666;
	font-size:12px;
	color:#ffffff;
}
.clsDownloads {
	width: 310px;
	background-color:#999999;
	font-size:12px;
	color:#ffffff;
}
.clsDownloadsTitle {
	color:#ffffff;
	font-weight:bold;
	background-color:#cc3333;
	height:18px;
}
.clsDownloadItemOdd {
	height: 19px;
	color:#000000;
	background-color:#99cccc;
}
.clsDownloadItemEven {
	height: 19px;
	color:#000000;
	background-color:#ccffff;
}
.clsTitelTekst {
	font-size:16;
	font-weight:bolder;
}
.clsQuoteTable {
	background-color:#999999;
	font-size:12px;
	color:#ffffff;
}
.clsOrderTable {
	width:627px;
	background-color:#999999;
	font-size:12px;
	color:#ffffff;
}
.clsTrace input {
	width:200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	border-style:solid;
	border-width:1px;
}
.clsMyDercoInfoTable {
	width: 316px;
	font-size:12px;
	color:#ffffff;
	background-color:#009A77;
}
.clsIndustries {
	width: 151px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.clsIndustriesTop {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bg_breadcrum_top.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.clsIndustriesBody {
	color:#ffffff;
	background-color: #009A77;
	font-weight:bold;
	height:25px;
	vertical-align:top;
}
.clsRedBar {
	color:#ffffff;
	font-weight:bold;
	background-color:#cc3333;
	font-size:12px;
	width:627px;
	height:18px;
}
ul {
	padding:0px;
	padding-left: 5px;
	margin: 0px 0px 0px 0px;
}
.clsBreadCrumTable td ul {
	padding:0px;
	padding-left: 15px;
	margin: 0px 0px 0px 0px;
}
.clsULFoldout {
	padding:0px;
	padding-left: 10px;
	margin: 0px 0px 0px 0px;
}
.clsLIFoldout {
	list-style:none;
	background: url(../IMG/bl_white.GIF) no-repeat 0px 5px;
	padding-left:10px;
	margin-right:5px;
	float:left;
}
.clsLIBlackNormal {
	list-style:none;
	background: url(../IMG/bl_black.GIF) no-repeat 0px 5px;
	padding-left:10px;
	margin-right:5px;
	float:left;
}
.clsLIBlackBold {
	list-style:none;
	background: url(../IMG/bl_black.GIF) no-repeat 0px 5px;
	padding-left:10px;
	margin-right:5px;
	float:left;
	font-weight:bold;
}
.clsLIRedNormal {
	list-style:none;
	background: url(../IMG/bl_red.gif) no-repeat 0px 5px;
	padding-left:10px;
	margin-right:5px;
	float:left;
}
.clsLIRedBold {
	list-style:none;
	background: url(../IMG/bl_red.gif) no-repeat 0px 5px;
	padding-left:10px;
	margin-right:5px;
	float:left;
	font-weight:bold;
}
.clsLIWhiteNormal {
	list-style:none;
	background: url(../IMG/bl_white.gif) no-repeat 0px 5px;
	padding-left:10px;
	margin-right:5px;
	float:left;
	cursor:pointer;
}
.clsLIWhiteBold {
	list-style:none;
	background: url(../IMG/bl_white.gif) no-repeat 0px 5px;
	padding-left:10px;
	margin-right:5px;
	float:left;
	font-weight:bold;
}
.clsProductItemOdd {
	color:#000000;
	background-color:#99cccc;
	vertical-align:top;
}
.clsProductItemEven {
	color:#000000;
	background-color:#ccffff;
	vertical-align:top;
}
.clsProdInfoBox {
 	width: 310px;
	color:#ffffff;
	font-size:12px;
	font-weight: bold;
}
.clsProdInfoBoxOdd {
	width:100%;
	background-color:#999999;
	height:18px;
	cursor:pointer;
}
.clsProdInfoBoxEven {
	width:100%;
	background-color:#cc3333;
	height:18px;
	cursor:pointer;
}
.clsProdInfoBoxOff {
	width:100%;
	background-color:#ffffff;
	color:#000000;
	height:18px;
}
.clsQuoteRequest {
	background-color:#333333;
	height:40px;
}
.clsProdGroupsOn {
	width:150;
}
.clsIndustries {
	cursor:pointer;
}
.clsProdGroupsTopOn {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bt_prodgroups_top_on.gif);
	background-position:top left;
	background-repeat:no-repeat;
	cursor:pointer;
}
.clsProdGroupsTextOn {
	height:24px;
	background-color:#333333;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	cursor:pointer;
}
.clsProdGroupsOff {
	width:150;
}
.clsProdGroupsTopOff {
	vertical-align:top;
	height:9px;
	background-image:url(../IMG/bt_prodgroups_top_off.gif);
	background-position:top left;
	background-repeat:no-repeat;
	cursor:pointer;
}
.clsProdGroupsTextOff {
	height:24px;
	background-color:#CC3333;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	cursor:pointer;
}
.clsPriceTotal {
	font-size:14px;
	font-weight:bold;
}
.clsQuoteRow {
	height:35px;
	vertical-align:top;
}
.clsFaqTbl {
	width:627px;
}
.clsFaqOdd {
	color:#ffffff;
	font-weight:bold;
	background-color:#cc3333;
	font-size:12px;
	height:18px;
}
.clsFaqEven {
	color:#ffffff;
	font-weight:bold;
	background-color:#009966;
	font-size:12px;
	height:18px;
}
.clsFaqSelected {
	color:#ffffff;
	font-weight:bold;
	background-color:#000000;
	font-size:12px;
	height:18px;
}
.clsFaqBody {
	color:#000000;
	font-weight:normal;
	background-color:#ccffcc;
	font-size:12px;
	height:18px;
}
.clsForm {
	color:#000000;
	font-weight:bold;
	font-size:12px;
	height:18px;
	text-decoration:none;
}
.clsLinkIndust {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}

span.ipsis-tag img
{
	position: relative;
	top: 2px;
}  


span.ipsis-tag
{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-size: 11px; color: #fff; font-weight: normal;
}

span.ipsis-tag a
{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-size: 11px; color: #fff; font-weight: normal; text-decoration: underline;
}